/*
 * client console management functions.
 * written by Cyrus Patel <cyp@fb14.uni-mainz.de>
 *
*/


#ifndef __CNW_CLIENT_CONSOLE_H__
#define __CNW_CLIENT_CONSOLE_H__ "@(#)$Id: nwccons.h,v 1.1.2.1 1999/11/14 20:42:56 cyp Exp $"

int nwCliCheckForUserBreak(void); /* RaiseExitRequestTrigger() if ^C */
int nwCliDeinitializeConsole(int dopauseonclose); 
int nwCliInitializeConsole(int hidden, int doingmodes); /* return 0 if ok */
int nwCliKbHit(void);
int nwCliGetCh(void);

#endif /* __CNW_CLIENT_CONSOLE_H_ */

